/*******************************************************************************
* File Name: TACH_I.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_TACH_I_ALIASES_H) /* Pins TACH_I_ALIASES_H */
#define CY_PINS_TACH_I_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define TACH_I_0			(TACH_I__0__PC)
#define TACH_I_0_PS		(TACH_I__0__PS)
#define TACH_I_0_PC		(TACH_I__0__PC)
#define TACH_I_0_DR		(TACH_I__0__DR)
#define TACH_I_0_SHIFT	(TACH_I__0__SHIFT)
#define TACH_I_0_INTR	((uint16)((uint16)0x0003u << (TACH_I__0__SHIFT*2u)))

#define TACH_I_INTR_ALL	 ((uint16)(TACH_I_0_INTR))


#endif /* End Pins TACH_I_ALIASES_H */


/* [] END OF FILE */
